<!-- copast isi file ini ke database [dokumen_template untuk SURAT PESANAN]-->
<p>&nbsp;</p>
<p style="text-align: center;"><strong>SURAT PESANAN</strong></p>
<table style="width: 100%;" border="1px solid black" cellspacing="0">
    <tbody>
    <tr>
        <th style="vertical-align: middle; width: 55%;" rowspan="2"><strong>SURAT PESANAN (SP)</strong></th>
        <td style="vertical-align: top;">
            <p style="text-align: justify;">SATUAN KERJA PEJABAT PENANDATANGAN/PENGESAHAN TANDA BUKTI PERJANJIAN :</p>
        </td>
    </tr>
    <tr>
        <td>
            <p style="text-align: justify;">NOMOR DAN TANGGAL SP :</p>
        </td>
    </tr>
    </tbody>
</table>
<p>&nbsp;</p>
<p>Yang bertanda tangan di bawah ini :</p>
<p>&nbsp;</p>
<p>${paket?.buyer.nama_lengkap}</p>
<p>${paket?.buyer.jabatan}</p>
<p>${paket?.satuan_kerja_alamat}&amp;nbsp;- ${paket?.satuan_kerja_kabupaten_nama} -${paket?.satuan_kerja_provinsi_nama}</p>
<p>selanjutnya disebut sebagai Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian;</p>
<p>&nbsp;</p>
<p>${paket?.provider?.nama_penyedia}</p>
<p>${paket?.provider?.alamat}</p>
<p>selanjutnya disebut sebagai Penyedia;</p>
<p>&nbsp;</p>
<p>untuk mengirimkan barang dengan memperhatikan ketentuan-ketentuan sebagai berikut :</p>
<hr />
<p>Rincian Barang</p>
<p style="text-align: justify;">#{include 'produkTemplate.html'/}</p>
<p>&nbsp;</p>
<p>TERBILANG : ${terbilangHarga}</p>
<hr />
<p>SYARAT DAN KETENTUAN :</p>
<ol start="1">
    <li style="text-align: justify;">Hak dan Kewajiban
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Penyedia<br />
                <ol>
                    <li style="text-align: justify;">Penyedia memiliki hak menerima pembayaran atas pembelian barang sesuai dengan total harga dan waktu yang tercantum di dalam SP ini.</li>
                    <li style="text-align: justify;">Penyedia memiliki kewajiban:
                        <ol style="list-style-type: lower-alpha;">
                            <li style="text-align: justify;">tidak membuat dan/atau menyampaikan dokumen dan/atau keterangan lain yang tidak benar untuk memenuhi persyaratan Katalog Elektronik;</li>
                            <li style="text-align: justify;">tidak menjual barang melalui e-Purchasing lebih mahal dari harga barang yang dijual selain melalui e-Purchasing pada periode penjualan, jumlah, dan tempat serta spesifikasi teknis dan persyaratan yang sama;</li>
                            <li style="text-align: justify;">mengirimkan barang sesuai spesifikasi dalam SP ini selambat-lambatnya pada (tanggal/bulan/tahun) sejak SP ini diterima oleh Penyedia;</li>
                            <li style="text-align: justify;">bertanggungjawab atas keamanan, kualitas, dan kuantitas barang yang dipesan;</li>
                            <li style="text-align: justify;">mengganti barang setelah Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian melalui Pejabat/Panitia Penerima Hasil Pekerjaan (PPHP) melakukan pemeriksaan barang dan menemukan bahwa:
                                <ol>
                                    <li style="text-align: justify;">barang rusak akibat cacat produksi;</li>
                                    <li style="text-align: justify;">barang rusak pada saat pengiriman barang hingga barang diterima oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian; dan/atau</li>
                                    <li style="text-align: justify;">barang yang diterima tidak sesuai dengan spesifikasi barang sebagaimana tercantum pada SP ini.</li>
                                </ol>
                            </li>
                            <li style="text-align: justify;">memberikan layanan tambahan yang diperjanjikan seperti instalasi, testing, dan pelatihan (apabila ada);</li>
                            <li style="text-align: justify;">memberikan layanan purnajual sesuai dengan ketentuan garansi masing-masing barang.</li>
                        </ol>
                    </li>
                </ol>
            </li>
            <li style="text-align: justify;">PEJABAT PENANDATANGAN/PENGESAHAN TANDA BUKTI PERJANJIAN
                <ol>
                    <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian memiliki hak:
                        <ol style="list-style-type: lower-alpha;">
                            <li style="text-align: justify;">menerima barang dari Penyedia sesuai dengan spesifikasi yang tercantum di dalam SP ini.</li>
                            <li style="text-align: justify;">mendapatkan jaminan keamanan, kualitas, dan kuantitas barang yang dipesan;</li>
                            <li style="text-align: justify;">mendapatkan penggantian barang, dalam hal:
                                <ol>
                                    <li style="text-align: justify;">barang rusak akibat cacat produksi;</li>
                                    <li style="text-align: justify;">barang rusak pada saat pengiriman barang hingga barang diterima oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian; dan/atau</li>
                                    <li style="text-align: justify;">barang yang diterima tidak sesuai dengan spesifikasi barang sebagaimana tercantum pada SP ini.</li>
                                </ol>
                            </li>
                            <li style="text-align: justify;">Mendapatkan layanan tambahan yang diperjanjikan seperti instalasi, testing, dan pelatihan (apabila ada);</li>
                            <li style="text-align: justify;">Mendapatkan layanan purnajual sesuai dengan ketentuan garansi masing-masing barang.</li>
                        </ol>
                    </li>
                    <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian memiliki kewajiban:
                        <ol style="list-style-type: lower-alpha;">
                            <li style="text-align: justify;">melakukan pembayaran sesuai dengan total harga yang tercantum di dalam SP ini; dan</li>
                            <li style="text-align: justify;">memeriksa kualitas dan kuantitas barang;</li>
                            <li style="text-align: justify;">memastikan layanan tambahan telah dilaksanakan oleh penyedia seperti instalasi, testing, dan pelatihan (apabila ada).</li>
                        </ol>
                    </li>
                </ol>
            </li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="2">
    <li style="text-align: justify;">Waktu Pengiriman Barang</li>
</ol>
<p style="text-align: justify;">Penyedia mengirimkan barang dan melaksanakan laysesuai spesifikasi dalam SP ini selambat-lambatnya pada (tanggal/bulan/tahun)sejak SP ini diterima oleh Penyedia.</p>
<p>&nbsp;</p>
<ol start="3">
    <li style="text-align: justify;">Alamat Pengiriman Barang</li>
</ol>
<p style="text-align: justify;">Penyedia mengirimkan barang ke alamat sebagai berikut:</p>
<p>${paket?.pengiriman_alamat} - ${paket?.pengiriman_kabupaten_nama} - ${paket?.pengiriman_provinsi_nama}</p>
<p>&nbsp;</p>
<ol start="4">
    <li style="text-align: justify;">Tanggal Barang Diterima</li>
</ol>
<p style="text-align: justify;">Barang diterima pada .....................</p>
<p>&nbsp;</p>
<ol start="5">
    <li style="text-align: justify;">Penerimaan, Pemeriksaan, dan Retur Barang
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian melalui PPHP menerima barang dan melakukan pemeriksaan barang berdasarkan ketentuan di dalam SP ini.</li>
            <li style="text-align: justify;">Dalam hal pada saat pemeriksaan barang, Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian menemukan bahwa:
                <ol>
                    <li style="text-align: justify;">barang rusak akibat cacat produksi;</li>
                    <li style="text-align: justify;">barang rusak pada saat pengiriman barang hingga barang diterima oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian; dan/atau</li>
                    <li style="text-align: justify;">barang yang diterima tidak sesuai dengan spesifikasi barang sebagaimana tercantum pada SP ini.</li>
                </ol>
                <p style="text-align: justify;">Maka Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dapat menolak penerimaan barang dan menyampaikan pemberitahuan tertulis kepada Penyedia atas cacat mutu atau kerusakan barang tersebut.</p>
            </li>
            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dapat meminta Tim Teknis untuk melakukan pemeriksaan atau uji mutu terhadap barang yang diterima.</li>
            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dapat memerintahkan Penyedia untuk menemukan dan mengungkapkan cacat mutu serta melakukan pengujian terhadap barang yang dianggap Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian mengandung cacat mutu atau kerusakan.</li>
            <li style="text-align: justify;">Penyedia bertanggungjawab atas cacat mutu atau kerusakan barang dengan memberikan penggantian barang selambat-lambatnya (${suratPesanan?.hariKerja}) hari kerja.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="6">
    <li style="text-align: justify;">Harga
        <ol>
            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian membayar kepada Penyedia atas pelaksanaan pekerjaan sebesar harga yang tercantum pada SP ini.</li>
            <li style="text-align: justify;">Harga SP telah memperhitungkan keuntungan, pajak, biaya overhead, biaya pengiriman, biaya asuransi, biaya layanan tambahan (apabila ada) dan biaya layanan purna jual.</li>
            <li style="text-align: justify;">Rincian harga SP sesuai dengan rincian yang tercantum dalam daftar kuantitas dan harga.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="7">
    <li style="text-align: justify;">Perpajakan</li>
</ol>
<p style="text-align: justify;">Penyedia berkewajiban untuk membayar semua pajak, bea, retribusi, dan pungutan lain yang sah yang dibebankan oleh hukum yang berlaku atas pelaksanaan SP. Semua pengeluaran perpajakan ini dianggap telah termasuk dalam harga SP.</p>
<p>&nbsp;</p>
<ol start="8">
    <li style="text-align: justify;">Pengalihan dan/atau subkontrak
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Pengalihan seluruh Kontrak hanya diperbolehkan dalam hal terdapat pergantian nama Penyedia, baik sebagai akibat peleburan (merger), konsolidasi, atau pemisahan.</li>
            <li style="text-align: justify;">Pengalihan sebagian pelaksanaan Kontrak dilakukan dengan ketentuan sebagai berikut:
                <ol>
                    <li style="text-align: justify;">Pengalihan sebagian pelaksanaan Kontrak untuk barang/jasa yang bersifat standar dilakukan untuk pekerjaan seperti pengiriman barang (distribusi barang) dari Penyedia kepada Kementerian/Lembaga/Satuan Kerja Perangkat Daerah/Institusi; dan</li>
                    <li style="text-align: justify;">Pengalihan sebagian pelaksanaan Kontrak dapat dilakukan untuk barang/jasa yang bersifat tidak standar misalnya untuk pekerjaan konstruksi (minor), pengadaan ambulans, ready mix, hot mix dan lain sebagainya.</li>
                </ol>
            </li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="9">
    <li style="text-align: justify;">Perubahan SP
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">SP hanya dapat diubah melalui adendum SP.</li>
            <li style="text-align: justify;">Perubahan SP dapat dilakukan apabila disetujui oleh para pihak dalam hal terjadi perubahan jadwal pengiriman barang atas permintaan Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian atau permohonan Penyedia yang disepakati oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="10">
    <li style="text-align: justify;">Peristiwa Kompensasi
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Peristiwa Kompensasi dapat diberikan kepada penyedia dalam hal Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian terlambat melakukan pembayaran prestasi pekerjaan kepada Penyedia.</li>
            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dikenakan ganti rugi atas keterlambatan pembayaran sebesar ${suratPesanan?.gantiRugi}.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="11">
    <li style="text-align: justify;">Hak Atas Kekayaan Intelektual
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Penyedia berkewajiban untuk memastikan bahwa barang yang dikirimkan/dipasok tidak melanggar Hak Atas Kekayaan Intelektual (HAKI) pihak manapun dan dalam bentuk apapun.</li>
            <li style="text-align: justify;">Penyedia berkewajiban untuk menanggung Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dari atau atas semua tuntutan, tanggung jawab, kewajiban, kehilangan, kerugian, denda, gugatan atau tuntutan hukum, proses pemeriksaan hukum, dan biaya yang dikenakan terhadap Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian sehubungan dengan klaim atas pelanggaran HAKI, termasuk pelanggaran hak cipta, merek dagang, hak paten, dan bentuk HAKI lainnya yang dilakukan atau diduga dilakukan oleh Penyedia.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="12">
    <li style="text-align: justify;">Jaminan Bebas Cacat Mutu/Garansi
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Penyedia dengan jaminan pabrikan dari produsen pabrikan (jika ada) berkewajiban untuk menjamin bahwa selama penggunaan secara wajar oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian, Barang tidak mengandung cacat mutu yang disebabkan oleh tindakan atau kelalaian Penyedia, atau cacat mutu akibat desain, bahan, dan cara kerja.</li>
            <li style="text-align: justify;">Jaminan bebas cacat mutu ini berlaku sampai dengan 12 (dua belas) bulan setelah serah terima Barang atau jangka waktu lain yang ditetapkan dalam SP ini.</li>
            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian akan menyampaikan pemberitahuan cacat mutu kepada Penyedia segera setelah ditemukan cacat mutu tersebut selama Masa Layanan Purnajual.</li>
            <li style="text-align: justify;">Terhadap pemberitahuan cacat mutu oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian, Penyedia berkewajiban untuk memperbaiki atau mengganti Barang dalam jangka waktu yang ditetapkan dalam pemberitahuan tersebut.</li>
            <li style="text-align: justify;">Jika Penyedia tidak memperbaiki atau mengganti Barang akibat cacat mutu dalam jangka waktu yang ditentukan, maka Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian akan menghitung biaya perbaikan yang diperlukan dan Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian secara langsung atau melalui pihak ketiga yang ditunjuk oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian akan melakukan perbaikan tersebut. Penyedia berkewajiban untuk membayar biaya perbaikan atau penggantian tersebut sesuai dengan klaim yang diajukan secara tertulis oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian. Biaya tersebut dapat dipotong oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dari nilai tagihan Penyedia.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="13">
    <li style="text-align: justify;">Pembayaran
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">pembayaran prestasi hasil pekerjaan yang disepakati dilakukan oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian, dengan ketentuan:
                <ol>
                    <li style="text-align: justify;">penyedia telah mengajukan tagihan;</li>
                    <li style="text-align: justify;">pembayaran dilakukan dengan .................................; dan</li>
                    <li style="text-align: justify;">pembayaran harus dipotong denda (apabila ada) dan pajak.</li>
                </ol>
            </li>
            <li style="text-align: justify;">pembayaran terakhir hanya dilakukan setelah pekerjaan selesai 100% (seratus perseratus) dan bukti penyerahan pekerjaan diterbitkan.</li>
            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian melakukan proses pembayaran atas pembelian barang selambat-lambatnya (..........) hari kerja setelah PPK menilai bahwa dokumen pembayaran lengkap dan sah.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="14">
    <li style="text-align: justify;">Sanksi
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Penyedia dikenakan sanksi apabila:
                <ol>
                    <li style="text-align: justify;">Tidak menanggapi pesanan barang selambat-lambatnya (..........) hari kerja;</li>
                    <li style="text-align: justify;">Tidak dapat memenuhi pesanan sesuai dengan kesepakatan dalam transaksi melalui e-Purchasing dan SP ini tanpa disertai alasan yang dapat diterima; dan/atau</li>
                    <li style="text-align: justify;">menjual barang melalui proses e-Purchasing dengan harga yang lebih mahal dari harga Barang/Jasa yang dijual selain melalui e-Purchasing pada periode penjualan, jumlah, dan tempat serta spesifikasi teknis dan persyaratan yang sama.</li>
                </ol>
            </li>
            <li style="text-align: justify;">Penyedia yang melakukan perbuatan sebagaimana dimaksud dalam huruf a dikenakan sanksi administratif berupa:
                <ol>
                    <li style="text-align: justify;">peringatan tertulis;</li>
                    <li style="text-align: justify;">denda; dan</li>
                    <li style="text-align: justify;">pelaporan kepada LKPP untuk dilakukan:
                        <ol style="list-style-type: lower-alpha;">
                            <li style="text-align: justify;">penghentian sementara dalam sistem transaksi e-Purchasing; atau</li>
                            <li style="text-align: justify;">penurunan pencantuman dari Katalog Elektronik (e-Catalogue).</li>
                        </ol>
                    </li>
                </ol>
            </li>
            <li style="text-align: justify;">Tata Cara Pengenaan Sanksi</li>
        </ol>
        <p style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian mengenakan sanksi sebagaimana dimaksud dalam huruf a dan huruf b berdasarkan ketentuan mengenai sanksi sebagaimana diatur dalam Peraturan Kepala LKPP tentang e-Purchasing.</p>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="15">
    <li style="text-align: justify;">Penghentian dan Pemutusan SP
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Penghentian SP dapat dilakukan karena pekerjaan sudah selesai atau terjadi Keadaan Kahar.</li>
            <li style="text-align: justify;">Pemutusan SP oleh Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian
                <ol>
                    <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dapat melakukan pemutusan SP apabila:
                        <ol style="list-style-type: lower-alpha;">
                            <li style="text-align: justify;">kebutuhan barang/jasa tidak dapat ditunda melebihi batas berakhirnya SP;</li>
                            <li style="text-align: justify;">berdasarkan penelitian Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian, Penyedia tidak akan mampu menyelesaikan keseluruhan pekerjaan walaupun diberikan kesempatan sampai dengan 50 (lima puluh) hari kalender sejak masa berakhirnya pelaksanaan pekerjaan untuk menyelesaikan pekerjaan;</li>
                            <li style="text-align: justify;">setelah diberikan kesempatan menyelesaikan pekerjaan sampai dengan 50 (lima puluh) hari kalender sejak masa berakhirnya pelaksanaan pekerjaan, Penyedia Barang/Jasa tidak dapat menyelesaikan pekerjaan;</li>
                            <li style="text-align: justify;">Penyedia lalai/cidera janji dalam melaksanakan kewajibannya dan tidak memperbaiki kelalaiannya dalam jangka waktu yang telah ditetapkan;</li>
                            <li style="text-align: justify;">Penyedia terbukti melakukan KKN, kecurangan dan/atau pemalsuan dalam proses Pengadaan yang diputuskan oleh instansi yang berwenang; dan/atau</li>
                            <li style="text-align: justify;">pengaduan tentang penyimpangan prosedur, dugaan KKN dan/atau pelanggaran persaingan sehat dalam pelaksanaan pengadaan dinyatakan benar oleh instansi yang berwenang.</li>
                        </ol>
                    </li>
                    <li style="text-align: justify;">Pemutusan SP sebagaimana dimaksud pada angka 1) dilakukan selambat-lambatnya (..........) hari kerja setelah Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian menyampaikan pemberitahuan rencana pemutusan SP secara tertulis kepada Penyedia.</li>
                </ol>
            </li>
            <li style="text-align: justify;">Pemutusan SP oleh Penyedia
                <ol>
                    <li style="text-align: justify;">Penyedia dapat melakukan pemutusan Kontrak jika terjadi hal-hal sebagai berikut:
                        <ol style="list-style-type: lower-alpha;">
                            <li style="text-align: justify;">akibat keadaan kahar sehingga Penyedia tidak dapat melaksanakan pekerjaan sesuai ketentuan SP atau adendum SP;</li>
                            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian gagal mematuhi keputusan akhir penyelesaian perselisihan; atau</li>
                            <li style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian tidak memenuhi kewajiban sebagaimana dimaksud dalam SP atau Adendum SP.</li>
                        </ol>
                    </li>
                    <li style="text-align: justify;">Pemutusan SP sebagaimana dimaksud pada angka 1) dilakukan selambat-lambatnya (..........) kerja setelah Penyedia menyampaikan pemberitahuan rencana pemutusan SP secara tertulis kepada Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian.</li>
                </ol>
            </li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="16">
    <li style="text-align: justify;">Denda Keterlambatan Pelaksanaan Pekerjaan</li>
</ol>
<p style="text-align: justify;">Penyedia yang terlambat menyelesaikan pekerjaan dalam jangka waktu sebagaimana ditetapkan dalam SP ini karena kesalahan Penyedia, dikenakan denda keterlambatan sebesar 1/1000 (satu perseribu) dari total harga atau dari sebagian total harga sebagaimana tercantum dalam SP ini untuk setiap hari keterlambatan.</p>
<p>&nbsp;</p>
<ol start="17">
    <li style="text-align: justify;">Keadaan Kahar
        <ol style="list-style-type: lower-alpha;">
            <li style="text-align: justify;">Keadaan Kahar adalah suatu keadaan yang terjadi diluar kehendak para pihak dan tidak dapat diperkirakan sebelumnya, sehingga kewajiban yang ditentukan dalam SP menjadi tidak dapat dipenuhi.</li>
            <li style="text-align: justify;">Dalam hal terjadi Keadaan Kahar, Penyedia memberitahukan tentang terjadinya Keadaan Kahar kepada Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian secara tertulis dalam waktu selambat-lambatnya 14 (empat belas) hari kalender sejak terjadinya Keadaan Kahar yang dikeluarkan oleh pihak/instansi yang berwenang sesuai ketentuan peraturan perundang-undangan.</li>
            <li style="text-align: justify;">Tidak termasuk Keadaan Kahar adalah hal-hal merugikan yang disebabkan oleh perbuatan atau kelalaian para pihak.</li>
            <li style="text-align: justify;">Keterlambatan pelaksanaan pekerjaan yang diakibatkan oleh terjadinya Keadaan Kahar tidak dikenakan sanksi.</li>
            <li style="text-align: justify;">Setelah terjadinya Keadaan Kahar, para pihak dapat melakukan kesepakatan, yang dituangkan dalam perubahan SP.</li>
        </ol>
    </li>
</ol>
<p>&nbsp;</p>
<ol start="18">
    <li style="text-align: justify;">Penyelesaian Perselisihan</li>
</ol>
<p style="text-align: justify;">Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian dan penyedia berkewajiban untuk berupaya sungguh-sungguh menyelesaikan secara damai semua perselisihan yang timbul dari atau berhubungan dengan SP ini atau interpretasinya selama atau setelah pelaksanaan pekerjaan. Jika perselisihan tidak dapat diselesaikan secara musyawarah maka perselisihan akan diselesaikan melalui arbitrase, mediasi, konsiliasi atau pengadilan negeri dalam wilayah hukum Republik Indonesia.</p>
<p>&nbsp;</p>
<ol start="19">
    <li style="text-align: justify;">Larangan Pemberian Komisi</li>
</ol>
<p style="text-align: justify;">Penyedia menjamin bahwa tidak satu pun personil satuan kerja Pejabat Penandatangan/Pengesahan Tanda Bukti Perjanjian telah atau akan menerima komisi dalam bentuk apapun (gratifikasi) atau keuntungan tidak sah lainnya baik langsung maupun tidak langsung dari SP ini. Penyedia menyetujui bahwa pelanggaran syarat ini merupakan pelanggaran yang mendasar terhadap SP ini.</p>
<p>&nbsp;</p>
<ol start="20">
    <li style="text-align: justify;">Masa Berlaku SP</li>
</ol>
<p style="text-align: justify;">SP ini berlaku sejak tanggal SP ini ditandatangani oleh para pihak sampai dengan selesainya pelaksanaan pekerjaan.</p>
<ol>
    <li>.................................................</li>
</ol>
<p>&nbsp;</p>
<p style="text-align: justify;">Demikian SP ini dibuat dan ditandatangani dalam 2 (dua) rangkap bermaterai dan masing-masing memiliki kekuatan hukum yang sama.</p>
<p style="text-align: justify;">&nbsp;</p>
<table style="width: 100%;" cellspacing="0">
    <tbody>
    <tr>
        <td style="width: 50%;">
            <p style="text-align: center;">Untuk dan atas nama ${paket?.kldi?.nama}</p>
            <p style="text-align: center;">Pejabat Penandatangan/Pengesahan<br /> Tanda Bukti Perjanjian</p>
            <p>&nbsp;</p>
            <p style="text-align: center;"><em>[tanda tangan dan cap(jika salinan<br /> asli ini untuk Penyedia maka rekatkan<br /> materai Rp.6.000,-)]</em></p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p style="text-align: center;">${paket?.buyer.nama_lengkap}</p>
            <p style="text-align: center;">${paket?.buyer.jabatan}</p>
        </td>
        <td style="width: 50%;">
            <p style="text-align: center;">Untuk dan atas nama Penyedia/Kemitraan (KSO)</p>
            <p style="text-align: center;">${paket?.distributor?.nama_distributor}</p>
            <p>&nbsp;</p>
            <p style="text-align: center;"><em>[tanda tangan dan cap(jika salinan asli ini untuk<br /> proyek/satuan kerja Pejabat Pembuat Komitmen<br /> maka rekatkan materai Rp.6.000,-)]</em></p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p>&nbsp;</p>
            <p style="text-align: center;">${paket?.provider?.nama_penyedia}</p>
            <p style="text-align: center;">${paket?.provider?.alamat}</p>
        </td>
    </tr>
    </tbody>
</table>